PDA

View Full Version : Updating Miva



karter
11-11-2006, 07:24 AM
Hello,

I was trying to update my miva 5.0 last night. I got the error

"This update requires the MIVA Virtual Machine, version 5.04 or higher.
You are running version 5.03"

Miva told me that westhost could update this to 5.04. If so, approx. 1 years worth of patches could be updated. I submitted a ticket on this, just wanted to know if anyone has a work around. Just seems like we should be able to get our patches.

I would appreciate any advice.

Kim

rispku
11-11-2006, 07:45 AM
I really doubt there's a workaround, and if there were, I wouldn't suggest trying it. The VM is the platform on which MM runs on top of. If they're saying the update requires a particular version, it may be because it expects/relies on something that isn't available in a previous version.

If the updates you're missing include fixes for security vulnerabilities, I'd really put the pressure on Westhost to update Empresa, or start looking for a new host.

karter
11-11-2006, 11:23 AM
Thanks for the response!

karter
11-12-2006, 05:12 AM
Received an email from WH today saying that they would update the Miva Empressa to 5.04. Thanks again for all your help!

Kim